<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{7e1fd0ef-745a-450c-91da-5213908fad32}">
		<property name="name">
			<value>buff sword 1</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{a4e936df-4990-4158-8b8d-22216cbd6ae0}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{7f0e9c5a-0488-46d3-a67d-b03232a8eb89}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{69cf8a1c-0e10-414f-8d0a-8db5b3844120}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{319a35d0-ee81-42fd-8151-bb6758ddb1ae}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{70267d7a-9d7e-484c-b087-23a75636b011}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{b67aa694-8812-4800-bd45-2528f8be0b1e}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{ff9c17c6-f55e-4f40-9c62-b96c92671a59}</destination>
			<destination>{51f6b326-8794-48a2-b080-53adf3020912}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{c243851a-c249-4088-a78a-c723d99ccacf}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{7f0e9c5a-0488-46d3-a67d-b03232a8eb89}">
		<relationship name="masterBus">
			<destination>{233caf16-d368-41a9-af35-f973307f3b81}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{69cf8a1c-0e10-414f-8d0a-8db5b3844120}">
		<relationship name="mixerGroup">
			<destination>{233caf16-d368-41a9-af35-f973307f3b81}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{319a35d0-ee81-42fd-8151-bb6758ddb1ae}">
		<relationship name="effectChain">
			<destination>{dd4d1154-daa1-415f-9ce3-c9b7a9e49e60}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{b3aead38-d89e-4c76-8f81-ef16c87d7453}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{70267d7a-9d7e-484c-b087-23a75636b011}" />
	<object class="MarkerTrack" id="{b67aa694-8812-4800-bd45-2528f8be0b1e}" />
	<object class="GroupTrack" id="{ff9c17c6-f55e-4f40-9c62-b96c92671a59}">
		<relationship name="modules">
			<destination>{84a4d2ab-51ab-4426-a0f2-2e8033a6a557}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{31683afc-748f-4b10-9b5b-7c21ddb8d8eb}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{51f6b326-8794-48a2-b080-53adf3020912}">
		<relationship name="modules">
			<destination>{4b067349-2fd0-49c0-85ed-81061f4303b5}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{04d82787-2f68-4bbe-bb5c-f66f90783f44}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{c243851a-c249-4088-a78a-c723d99ccacf}">
		<relationship name="modules">
			<destination>{4b067349-2fd0-49c0-85ed-81061f4303b5}</destination>
			<destination>{84a4d2ab-51ab-4426-a0f2-2e8033a6a557}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{233caf16-d368-41a9-af35-f973307f3b81}">
		<relationship name="effectChain">
			<destination>{facb743e-ee50-4a56-827c-b2f1f819b06c}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{89cb6391-3464-46f9-a6d6-12ee79075ba1}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{7f0e9c5a-0488-46d3-a67d-b03232a8eb89}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{dd4d1154-daa1-415f-9ce3-c9b7a9e49e60}">
		<relationship name="effects">
			<destination>{665ed0f8-947d-4e19-9f4c-ab695ef78521}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{b3aead38-d89e-4c76-8f81-ef16c87d7453}" />
	<object class="SingleSound" id="{84a4d2ab-51ab-4426-a0f2-2e8033a6a557}">
		<property name="length">
			<value>4.1379374999999996</value>
		</property>
		<relationship name="audioFile">
			<destination>{be2f9aa6-3cdb-469c-a359-aec09041c04c}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{31683afc-748f-4b10-9b5b-7c21ddb8d8eb}">
		<property name="volume">
			<value>-10.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{c84dd40c-39b4-4187-946a-0665b0f6271a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{e4f9972b-f541-4659-8d34-77d603c881fe}</destination>
		</relationship>
		<relationship name="output">
			<destination>{233caf16-d368-41a9-af35-f973307f3b81}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{4b067349-2fd0-49c0-85ed-81061f4303b5}">
		<property name="length">
			<value>4.1000000000000005</value>
		</property>
		<relationship name="modulators">
			<destination>{17eccbaa-ac61-4a87-bb65-9dde7173c3c6}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{04d82787-2f68-4bbe-bb5c-f66f90783f44}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{4526119b-6d41-4ba5-b26c-217fcacb2136}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f6f40033-c012-47f5-bdd6-a139868f4136}</destination>
		</relationship>
		<relationship name="output">
			<destination>{233caf16-d368-41a9-af35-f973307f3b81}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{facb743e-ee50-4a56-827c-b2f1f819b06c}">
		<relationship name="effects">
			<destination>{27a3c708-6f64-47ba-8f3f-55f486924dec}</destination>
			<destination>{a406564e-8666-468a-ae8f-d04fdd55bcad}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{89cb6391-3464-46f9-a6d6-12ee79075ba1}" />
	<object class="MixerBusFader" id="{665ed0f8-947d-4e19-9f4c-ab695ef78521}" />
	<object class="MixerBusEffectChain" id="{c84dd40c-39b4-4187-946a-0665b0f6271a}">
		<relationship name="effects">
			<destination>{d3d1df60-b80d-45f7-8137-7749dda38e94}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{e4f9972b-f541-4659-8d34-77d603c881fe}" />
	<object class="ADSRModulator" id="{17eccbaa-ac61-4a87-bb65-9dde7173c3c6}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="attackTime">
			<value>147.435928</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{4526119b-6d41-4ba5-b26c-217fcacb2136}">
		<relationship name="effects">
			<destination>{eb7e61de-c7ba-4a99-8f16-8d9360a1a9fa}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f6f40033-c012-47f5-bdd6-a139868f4136}" />
	<object class="MixerBusFader" id="{27a3c708-6f64-47ba-8f3f-55f486924dec}" />
	<object class="ThreeEQEffect" id="{a406564e-8666-468a-ae8f-d04fdd55bcad}">
		<property name="lowGain">
			<value>-13</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{d3d1df60-b80d-45f7-8137-7749dda38e94}" />
	<object class="MixerBusFader" id="{eb7e61de-c7ba-4a99-8f16-8d9360a1a9fa}" />
</objects>
